.m-section-list-card {
  .card-container {
    position: relative;

    width: calc(100% + 2.4rem);
    margin: 0 -1.2rem;

    display: flex;
    flex-wrap: wrap;

    transition: height 0.25s;


    &[data-ready="false"] {
      height: min(50vh, 28rem);

      overflow: hidden;

      &::before {
        position: absolute;
        top: -0.4rem;
        left: 0.8rem;
        z-index: 100;

        width: calc(100% - 1.6rem);
        height: calc(100% + 0.8rem);
        padding: 3.2rem;

        display: flex;
        align-items: center;
        justify-content: center;

        background: rgba($color: #fff, $alpha: 0.6);
        backdrop-filter: blur(0.5rem);
        border-radius: 1.6rem;
        box-shadow: 0 0.1rem 0.4rem rgba(115, 132, 152, 0.2);

        color: #374352;
        content: attr(data-warning-content);
        font-size: 1.6rem;
        font-weight: 500;
        line-height: 2.4rem;
      }

    }

    .container-toggle {
      position: relative;
      z-index: 1;

      width: calc((100% / 3) - 2.4rem);
      min-width: 26rem;
      max-width: 37.2rem;
      margin: 0 1.2rem 2.4rem 1.2rem;
    }
  }
}
